Sicurezza Reti

Tutto (o quasi) lo scibile sulla sicurezza delle reti e dei server

Exploit

Raccolta di exploit, a volte direttamente utilizzabili, per conoscere le ultime vulnerabilità o per testare i propri servizi

PhpMyAdmin exploit (ver < 3.4.3.1)

phpMyAdmin 3.x Remote Code Injection Exploit Vari bug nel codice di PhpMyAdmin permettono di eseguire codice PHP arbitrario e di eseguire una directory traversal sul server. Fortunatamente per poter sfruttare queste vulnerabilità devono sussistere alcune condizioni, che vedremo in seguito. Partiamo subito con uno dei vari exploit esistenti in rete Link a questo articolo!

Sicurezza Reti © 2015 Frontier Theme